﻿* {

padding:0;
margin:0;
}
html
{
height: 100%;
margin:0;  
padding:0;
}
body 
{direction:rtl;font-family:Arial;overflow-y:scroll}
.cleardiv
{
clear:both;	
}
/*מעטפת כללית*/

	#bgwrap { position: absolute; top: 0; left: 0; width: 100%; overflow:hidden; }
		#bg { width: 100%; }
		

.mainwrapper{width:1000px;margin:0 auto;position:relative;}

.bigText{font-size:16px!important;}
/*  חלק עליון עמוד הבית*/


.homeTopButtons{width:30px;height:21px;display:block; background:url("../images/homeTopButtons.png") no-repeat;float:right;}
.contactTopButtons{width:32px;height:21px;display:block; background:url("../images/contactTopButtons.png") no-repeat;float:right;}
.likebtn{margin-top:2px;direction:ltr;margin-right:10px;width:52px;overflow:hidden;float:right;}

.topSep{width:926px;margin:0 auto;height:1px; display:block; background:url("../images/topSep.png") no-repeat;}

.homePage .topwrapper{height:375px;padding-right:450px;background:url("../images/logoBig.png") no-repeat right top;}
.homePage .topwrapper .topButtons{padding:50px 210px 0 0;}
.homePage .heben{margin:10px 210px 0 0;background:url("../images/henenbg.png") no-repeat right top;height:21px;}
.homePage .heben a{text-decoration:none;}
.homePage .heben img{border:0;}

 .homePageMenu {margin:8px 0 30px 0;}
 .homePageMenu ul{list-style-type:none;padding-right:10px;}
.homePageMenu ul li{float:right;height:180px;width:156px;list-style-type:none;margin-left:35px;}
.homePageMenu ul li.last{margin-left:0px;}
.homePageMenu ul li a{text-decoration:none;}

.topwrapper{height:266px;background:url("../images/logoSmall.png") no-repeat right bottom;}
.topwrapper .logoBtn{height:230px;margin-top:36px;width:226px;display:block;float:right;}
.topwrapper .topButtons{padding:50px 582px 0 0;float:right;}
.heben{margin:10px 582px 0 0;background:url("../images/henenbg.png") no-repeat right top;height:21px;float:right;}
.heben a{text-decoration:none;}
.heben img{border:0;}

 .masterMenu {margin:8px 0 30px 0;float:right;}
 .masterMenu ul{list-style-type:none;padding-right:25px; margin-top:20px;}
.masterMenu ul li{float:right;width:125px;list-style-type:none;margin-left:22px;}
.masterMenu ul li IMG{width:123px; height:134px;}
.masterMenu ul li.last{margin-left:0px;}
.masterMenu ul li a{text-decoration:none;}




/*חלק פנימי*/
.contentwrapper{padding:15px 32px;position:relative;}

.content{padding:0 20px;}
.articlesLobby{padding:0 10px!important;}

.content TD{vertical-align:top;}
.content UL{list-style-type:none;}
.content UL LI{font:normal 14px arial;list-style-type:none;padding-right:15px;background:url("../images/listBg.png") no-repeat right 7px;margin-bottom:10px;}

.pagetitle
{
  margin:10px 5px 30px 0;
}
.arrow{width:8px;height:13px;display:block;background-image:url("../images/arrowtitle.png");float:right;margin-right:7px;}
.pagetitle .txt
{
  float:right;
  font-size:14px;
  font-weight:bold;
  color:#000000;
  margin-top:1px;	
}

.pagetitle label
{
  font-size:14px;
  font-weight:bold;
  color:#000000;
}

.galltitwrap
{
	float:right;
	width:200px;
}
.galpagetitle .txt
{
  float:right;
  font-size:14px;
  font-weight:bold;
  color:#000000;
  margin-top:1px;	
}
.galpagetitle a
{
	text-decoration: none;
	color: #990000;
	font-weight:bold;
	font-size:12px;
}
.galllinks
{
	width:200px;
	text-align:left;
	float:left;
	color: #990000;
}


.galpagetitle
{
  width:589px;
  text-align:right;
  height:40px;
}

/*חלק תחתון*/

.backToTop{bottom: 10px;left: 32px;position: absolute;}
.backToTop a{width:73px;height:27px;display:block;float:left;background:url("../images/backToTop.png") no-repeat;margin-left:18px;}

.footer
{
	background:url("../images/footerBg.png") no-repeat;
	font:normal 13px/24px arial;
	color:#ffffff;
	text-align:center;	
	margin-bottom:10px;
	height:24px;
	padding: 0 50px;
}
.footer a{text-decoration:none;color:#ffffff;}


/* דף הבית */
.indexwrapper
{
	width: 589px;
	background-image: url("../images/indexwrapper.png");
	background-repeat: repeat-y;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d9d9d9;

}
.indextop
{
	width:569px;
	background-image:url("../images/indexbgtopen.png");
	background-repeat:no-repeat;
	padding-right:20px;
}
.indexcontent
{
	width:569px;
	padding-top:2px;    
	font-size:12px;
	color:#666666;

}
.indexcontent P IMG {margin:10px;}
.indexnews
{
width:300px;
height:147px;
margin:50px 202px 0 0;	
position:relative;
float:right;


}

.indexnews .newsTitle{margin-top:5px;margin-right:10px;margin-bottom:5px}
.indexnews .newsTitle .titleText{float:right;margin-top:-1px;font-weight:bold; font-size:14px}
.indexnews .newsTitle IMG{margin-right:5px}

.indexdown
{
	width:569px;
	background-repeat:no-repeat;
	padding-top:6px;
	padding-right:20px; 
	margin-bottom:10px;
	font-size:12px;
	color:#666666;	
}

.newsticker{margin-top:10px; }
.newsticker ul{}
.newsticker ul li{padding-right:15px; list-style:none; display:block; margin-bottom:10px;height:54px;overflow:hidden;background:url("../images/newsItemBg.png") no-repeat right 3px;}
.newsticker .info a{display: block;font-size: 14px;color: #A7213C;}
.newsticker .info span.cat{font-size: 14px;color: #333333;}

/* content */
.contentImg{margin:0 10px 10px 0px;float: left;}

/*מאמרים*/
.articlesline
{
width:589px;
height:125px;
}

.articlewrapper{width:254px;height:460px;float:right; margin-bottom:15px;margin-left:75px;}
.articlewrapper.courses{height:400px;}
.articlewrapper.c2{margin-left:0px;}

.articlewrapper .imageWrapper{position:relative;min-height:300px;}
.articlewrapper .imageWrapper span{position:absolute;width:76px;height:60px;display:block;left:-10px;bottom:5px;background:url("../images/articlesReadBg.png") no-repeat;}
.articlewrapper:hover .imageWrapper span{position:absolute;width:76px;height:60px;display:block;left:-10px;bottom:5px;background:url("../images/articlesReadBgHover.png") no-repeat;}

.articletitle{width:247px;height:25px;padding-right:10px;margin:3px 0; font: 16px/24px arial;color:#000000;overflow:hidden;}
.articletitle a{color:#000000;display:block;}
.c0 .articletitle{background:url("../images/articlesBg2.png") no-repeat;}
.c1 .articletitle{background:url("../images/articlesBg1.png") no-repeat;}
.c2 .articletitle{background:url("../images/articlesBg2.png") no-repeat;}


.articleshort{width:241px;height:70px;padding-right:10px;padding-top:3px;font: 16px/18px arial;overflow:hidden;}
.articleshort a{color:#000000;display:block;}

.articlesep
{
 width:47px;
 height:105px;
 float:right;	
}
.plcPaging
{
  margin:0 auto;
  text-align:center;	
}
.numholder{
width:auto;
 padding:0px 20px 0px 30px;

}
.artbacklink{width:160px;height:30px;margin:10px 0; text-decoration: none;background:url("../images/articleBack.png") no-repeat;display:block;}
.artbacklink:hover{background:url("../images/articleBackHover.png") no-repeat 1px 2px;}


/*קורסים*/
.courseline
{
width:589px;
height:140px;
text-align:right;
}
.courseline .coursewrapper{margin:0px;}
.coursewrapper
{
	width:127px;
	height:143px;
	float:right; 
	margin: 0 0 10px 10px;	
}
.coursewrapper a
{
  text-decoration:none;
  color:#ffffff;	
}
.courseimage
{
	width:127px;
	height:120px;
}
.courseimage img
{
	width:127px;
	height:120px;
	border:0;
}
.coursetitle
{
	width:127px;
	height:23px;
	background-image:url("../images/coutitbg.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	overflow:hidden;
}
.coursesep
{
	width:104px;
	height:140px;
	float:right;
}

/* מקום של כבוד */
.honorline{width:900px;height:300px;background:url("../images/PlaceOHListBg.png") no-repeat right top;}

.honorpic{width:250px;height:250px;float:right;margin:10px;}
.honorpic a{text-decoration:none;}
.honorpic img{width:250px;height:250px;border:0;}

.honortxt{font:16px/16px arial;float:right;margin-right:38px;margin-top:201px;width:500px;}
.honortitle{  font-weight:bold;	}


/* גלריה */
.gallerywrapper{}

.smlimgswrapper
{
  margin:10px 0;
}
.leftrightbuttons
{
	 text-align:center;
}
.smlimgwrapper{width:269px;height:300px;background:url("../images/imageGalleryBg.png") no-repeat;display:table;float:right;margin-left:64px;margin-bottom:13px;}
.smlimgwrapper.c2{margin-left:0px;}

.smlimgwrapper .imageWrapper{height:266px;position:relative;}
.smlimgwrapper .imageWrapper .smlimgin{cursor:pointer;width:269px;height:266px;display:table-cell;text-align:center;vertical-align:middle;line-height:250px;}
.smlimgwrapper .imageWrapper SPAN{cursor:pointer; width:29px;height:29px;display:block;position:absolute;bottom:10px;right:10px;background:url("../images/imageGalleryZoom.png") no-repeat;}

.smlimgwrapper .imageTitle{height: 22px;overflow: hidden;padding: 8px 10px 0;}

.smlimgin img
{
	cursor:pointer;
}

.galleryleft
{
  width:252px;
  height:350px;
  float:left;	
}
.mainimgwrapper
{
	border: 1px solid #bebebe;
	width: 250px;
	height: 280px;
	margin-bottom:5px;
	position:relative;
	
}
.mainimgin
{
	position:absolute;
	top:0px;
	left:0px;
	width:250px;
	height:280px;
	display:table;
}
.mainimgin2
{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	line-height:280px;	
}
.bigimg
{
   border:0;
   cursor:pointer;	
}
.mainimgdesc
{
	background-color:#d8d6d6;
	width:252px;
	height:17px;
	color:#3f3f3f;
	text-align:center;
	font-size:12px;
	padding-top:2px;
	
}


/* גלריית וידיאו */
.videoPopup{display:none;}

.vidgalleryright
{
  width:280px;
  height:350px;
  float:right;	
}
.vidsmlimgswrapper
{
  height:270px;
  margin-bottom:10px;
  
}
.vidleftrightbuttons
{
	 width:250px;
	 text-align:center;
}
.vidsmlimgwrapper
{
  width:130px;
  height:104px;
  border: 1px solid #bebebe;
  display:table;
  float:right;
  margin-left:6px;
  margin-bottom:20px;
}
.vidsmlimgin
{
  width:130px;
  height:104px;
  display:table-cell;
  text-align:center;
  vertical-align:middle;
  line-height:104px;
}
.vidsmlimgin img
{
	cursor:pointer;
}

.vidgalleryleft
{
  width:302px;
  height:302px;
  float:left;	
}
.vidmainimgwrapper
{
	border: 1px solid #bebebe;
	padding-top:30px;
	width: 300px;
	height: 270px;
	margin-bottom:5px;
	position:relative;
}
.mainimgin
{
	position:absolute;
	top:0px;
	left:0px;
	width:250px;
	height:280px;
	display:table;
}
.mainimgin2
{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	line-height:280px;	
}
.vidmainimgdesc
{
	background-color:#d8d6d6;
	width:302px;
	height:17px;
	color:#3f3f3f;
	text-align:center;
	font-size:12px;
	padding-top:2px;
	
}



/* צור קשר */
.contactwrapper
{width: 566px;padding-right:10px;}
.contactwrapper LABEL{float:right;width:100px;padding-top:2px;}
.contactwrapper INPUT{float:right;border:0px;background:url("../images/inputTextBg.png") no-repeat;width:227px;font-size:14px; padding:5px}
.contactwrapper TEXTAREA{background:url("../images/inputTextAreaBg.png") no-repeat right 0;width:432px;height:103px;border:0px;resize:none;padding:5px;}
.contactwrapper .ReqSign{float:right;color:Red;} 
.contactwrapper .Send{height:24px;width:88px;margin-right:100px;background:url("../images/sendContact.png");color:#ffffff;font-weight:bold;padding:3px 5px;letter-spacing:0.5px;}
.backlink {height:24px;background:url("../images/sendContact.png");color:#ffffff;font-weight:bold;padding:3px 5px;letter-spacing:0.5px;}
.contactwrapper .bootomText{margin-right:100px;}
.contactwrapper .bootomText P{color:#c32e2c;font-size:16px;}
.contactwrapper .bootomText A{color:#c32e2c;}
.contactR
{
  text-align:right;
  width:100px;    
}
.contacttit
{
	margin-right:150px;
	padding-top:40px;
	color:#3f3f3f;
	font-size:16px;
	font-weight:bold;
}
.contactdet
{
	color:#3f3f3f;
	font-size:15px;
}
.contactdet a
{
	color:#3f3f3f;
	text-decoration:none;
}

#animimg
{
	position:absolute;   
}

.galLink0{height:28px;position:absolute;width:185px;right:0px;top:10px;}
.galLink1{height:28px;position:absolute;width:730px;left:8px;top:10px;}